%RZPGFILE  FILE RZP geometry and electromagnetic parameters
% RZPGFILE(~,P) returns a structure with geometry for FILE. See also RZPG.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function G = rzpgfile(~,P)

 G = meqgfile(P);

end
